# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = nasm
pkgbase = nasm
xdata = pkgtype=pkg
pkgver = 2.16.03-2
pkgdesc = 80x86 assembler designed for portability and modularity
url = https://www.nasm.us
builddate = 1747144404
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6736193
arch = aarch64
license = BSD-2-Clause
depend = glibc
makedepend = perl-font-ttf
makedepend = perl-sort-versions
makedepend = fontconfig
makedepend = adobe-source-sans-pro-fonts
makedepend = ttf-liberation
makedepend = ghostscript
makedepend = xmlto
makedepend = asciidoc
makedepend = diffutils
